.floatright,
.floatleft,
span.floatright,
span.floatleft {
  float: right;
}
.clear,
br.clear {
  clear: both;
}
.clr {
  clear: both;
  overflow: hidden;
}
.vm-pagination {
  text-align: center;
  margin-top: 24px;
}
.vm-pagination > ul {
  padding: 0;
}
.vm-pagination > ul > li {
  display: inline-block;
  font-size: 24px;
  text-transform: uppercase;
  font-family: "Raleway", Helvetica, Arial, sans-serif;
}
.vm-pagination > ul > li > span,
.vm-pagination > ul > li > a,
.vm-pagination > ul > li.pagination-start > span.pagenav,
.vm-pagination > ul > li.pagination-prev > span.pagenav,
.vm-pagination > ul > li.pagination-next > span.pagenav,
.vm-pagination > ul > li.pagination-end > span.pagenav {
  padding: 10px;
  color: #bbbbbb;
}
.vm-pagination > ul > li > a:hover,
.vm-pagination > ul > li > span.pagenav {
  color: #333333;
}
.VmArrowdown {
  cursor: pointer;
  float: right;
  height: 16px;
  padding: 0 12px;
  width: 16px;
}
.addtocart-area .product-fields {
  padding: 6px 0 12px;
}
.addtocart-area .product-fields > div {
  margin: 0 0 36px;
}
.product-fields-title-wrapper {
  padding-bottom: 12px;
  display: inline-block;
}
.product-fields-title {
  color: #222222;
  vertical-align: middle;
}
.ask-a-question a {
  border-top: 1px solid #eaeaea;
  border-bottom: 1px solid #eaeaea;
  font-size: 14px;
  color: #000000;
  display: block;
  margin: 32px 0 16px;
  padding: 16px 0;
}
.ask-a-question a:hover {
  color: #1ebcc9;
}
.details-button .details-button,
a.ask-a-question.bold,
input.addtocart-button,
.notify {
  color: #fff;
  display: inline-block;
  text-align: center;
  text-transform: uppercase;
  font-size: 12px;
  background: #1ebcc9;
  border-radius: 0px;
  border: none;
  padding: 0;
  font-weight: normal;
  -ms-transition: background-color 0.45s ease;
  -webkit-transition: background-color 0.4s ease;
  -o-transition: background-color 0.4s ease;
  transition: background-color 0.4s ease;
}
.details-button .details-button:hover,
a.ask-a-question.bold:hover,
input.addtocart-button:hover,
.notify:hover {
  background-color: #1ba7b3 !important;
  color: #fff !important;
}
.notify {
  background: #999999;
}

.ask-a-question-view h1 {
  color: #1ebcc9;
  font-size: 150%;
  letter-spacing: 1px;
  text-transform: uppercase;
}
.ask-a-question-view label {
  padding-top: 14px;
}
.ask-a-question-view table {
  width: 100%;
}
.ask-a-question-view td,
.ask-a-question-view tr td {
  border-color: transparent;
}
.ask-a-question-view input#email {
  margin: 4px 0;
}
.ask-a-question-view .form-field textarea.field {
  min-height: 70px;
  width: 100%;
}
.ask-a-question-view .product-summary {
  border-bottom: solid #eee 1px;
  margin: 25px 0 0;
  padding: 0 0 10px;
}
.ask-a-question-view .product-summary h2 {
  font-size: 16px;
}
.ask-a-question-view .product-summary .short-description {
  padding-right: 12px;
}
.ask-a-question-view .product-summary img.product-image {
  max-width: 100%;
}
.ask-a-question-view .submit {
  margin-top: 12px;
}
.ask-a-question-view,
.manufacturer-details-view .spacer {
  padding: 10px;
}

.submit div {
  padding: 10px 20px 0 0;
}
input.counter {
  float: right;
  width: auto;
  margin: -10px -20px 0 10px;
}

.availability {
  float: right;
  margin: -19px 0 0 10px;
}
.browse-view .product .spacer,
.productDetails .main-image {
  position: relative;
}
.terms-of-service .vm2-termsofservice-icon,
#terms-of-service .vmicon.vm2-termsofservice-icon,
table.cart-summary td br,
.vmicon-16-editadd {
  display: none !important;
}

#facebox .popup > div > div > a,
#fancybox-content div > a {
  position: absolute;
  bottom: 5px;
  right: 0;
}
#facebox .popup > div > div > a.continue_link,
#fancybox-content div > a.continue_link {
  left: 0;
  right: auto;
}
#facebox .popup > div > div > a.continue_link:hover,
#fancybox-content div > a.continue_link:hover {
  background: #1ba7b3;
  color: #ffffff;
}
#facebox .popup .product-related-products,
#fancybox-content .product-related-products {
  padding-left: 0;
  margin: 0;
}
#facebox .popup .product-related-products > h4,
#fancybox-content .product-related-products > h4 {
  font-size: 18px;
  letter-spacing: 0;
}
#facebox .popup .product-related-products img,
#fancybox-content .product-related-products img {
  max-height: 120px;
  margin-bottom: 10px;
}
#facebox .popup .product-related-products a,
#fancybox-content .product-related-products a {
  font-size: 100%;
  position: relative;
  background: none;
  color: #777777;
  text-transform: none;
}
#facebox .popup .product-related-products .product-field-type-R,
#fancybox-content .product-related-products .product-field-type-R {
  padding-left: 0;
  margin-right: 10px;
  line-height: normal;
  display: inline-block;
}
#facebox .popup .product-related-products {
  margin-bottom: 0;
}
#fancybox-content div > h4,
#facebox .popup div > h4 {
  margin-bottom: 30px;
  padding: 10px 0 20px 0;
  border-bottom: 1px solid #eaeaea;
  font-weight: normal;
  text-align: center;
}
#fancybox-content div > h4:after,
#facebox .popup div > h4:after,
#fancybox-content div > h4:before,
#facebox .popup div > h4:before {
  display: none;
}
#fancybox-content {
  width: auto !important;
  border-width: 0 !important;
}
#fancybox-content div {
  padding-bottom: 40px;
}
#fancybox-content div > div {
  padding: 0 0 10px;
  text-align: center;
}
#fancybox-content iframe {
  margin: -20px;
}
#fancybox-outer {
  box-shadow: 0px 0px 18px rgba(0, 0, 0, 0.2);
  padding: 25px 30px;
  min-width: 375px;
}
#fancybox-img {
  width: auto;
  margin-left: -30px;
}

#facebox .popup {
  overflow: hidden;
}
#facebox .popup > div {
  display: block !important;
  padding: 25px 30px;
}
#facebox .popup > div > div {
  position: relative;
  padding-bottom: 50px;
  text-align: center;
}

.cart-summary {
  margin-bottom: 24px;
}
.cart-summary .inputbox {
  float: left;
  padding-left: 9px;
  padding-right: 9px;
  text-align: center;
}
.cart-summary .sectiontableentry1 fieldset {
  clear: both;
}
.cart-summary div.PricesalesPrice {
  font-size: 100%;
  padding: 0;
  font-family: "Muli", Helvetica, Arial, sans-serif;
  font-style: normal;
}
.cart-summary td hr {
  display: none;
}
.cart-summary tbody tr th {
  padding: 15px 15px;
  background-color: #f8f8f8;
  border: 1px solid #ffffff;
  border-left: 1px solid #eaeaea;
  border-right: none;
  font-weight: normal;
  font-family: "Raleway", Helvetica, Arial, sans-serif;
  color: #333333;
  vertical-align: middle;
}
.cart-summary tbody tr th:last-child {
  border-right: 1px solid #ffffff;
}
.cart-summary tbody tr th:first-child {
  border-left: 1px solid #ffffff;
}
.cart-summary tbody tr td {
  padding: 15px 12px;
  border-left: none;
  vertical-align: middle;
}
@media screen and (max-width: 1200px) {
  .cart-summary tbody tr td {
    padding: 10px 6px;
  }
}
.cart-summary tbody tr td:first-child {
  padding-left: 0;
}
.cart-summary td h4 {
  font-size: 14px;
  display: inline-block;
  vertical-align: middle;
  margin: 0 12px 0 0;
}
.cart-summary .vmpayment_name,
.cart-summary .vmshipment_name {
  font-size: 14px;
  display: inline-block;
  vertical-align: middle;
}
.cart-summary h3 {
  font-family: "Muli", Helvetica, Arial, sans-serif;
  font-size: 14px;
  margin: 10px 0;
  color: #3a87ad;
}
.cart-summary h1 {
  text-transform: none !important;
  font-size: 14px !important;
  color: #3a87ad !important;
  letter-spacing: normal !important;
  font-family: "Muli", Helvetica, Arial, sans-serif;
}
.cart-summary input.quantity-input {
  height: auto;
  width: auto;
  margin-left: 0;
  line-height: normal;
  padding-left: 5px;
  padding-right: 5px;
}
.cart-summary .cart-images {
  display: inline-block;
  vertical-align: middle;
}
.cart-summary .cart-images img {
  max-height: 80px;
  margin-right: 10px;
}
.cart-summary .vm-cart-item-name a {
  display: inline-block;
  vertical-align: middle;
}
.cart-summary .total-prices {
  font-weight: bold;
}
.cart-summary .PricesalesPrice {
  text-align: right;
}
.cart-summary .coupon {
  width: 220px;
}
.customer-note textarea {
  min-height: 125px;
  margin: 12px 0;
}
#checkoutForm {
  margin-bottom: 36px;
}
#checkoutStep4 {
  text-transform: uppercase;
  padding-bottom: 30px;
}
.line-through {
  text-decoration: line-through;
  color: #bbbbbb;
  text-align: right;
  display: block;
}
.cart-view {
  padding-top: 1px;
}
.cart-view textarea.customer-comment {
  min-height: 150px;
}
.cart-view span.comment {
  font-size: 15px;
}
.cart-view h2 {
  font-size: 12px;
}
.cart-view h1 {
  color: #1ebcc9;
  font-size: 150%;
  letter-spacing: 1px;
  text-transform: uppercase;
}
.cart-view .checkout-button-top {
  margin-bottom: 24px;
}
.cart-view .checkout-button-top .terms-of-service label {
  font-weight: normal;
  font-size: 12px;
}
.cart-view .checkout-button-top input.terms-of-service {
  float: left;
  margin-right: 10px;
}
.cart-view .terms-of-service a {
  color: #777777;
  font-weight: normal;
}
.cart-view #form-login {
  margin-bottom: 24px;
}
.category-view .category {
  position: relative;
  margin-bottom: 36px;
}
.category-view .row .category .spacer h2 a img {
  height: auto;
  margin-top: 18px;
  max-width: 100%;
}
.row .category,
.row .product.width50,
.row .product.width33,
.row .product.width25,
.row .product.width20,
.row .manufacturer {
  padding: 0 25px;
}
@media screen and (max-width: 1200px) {
  .row .category,
  .row .product.width50,
  .row .product.width33,
  .row .product.width25,
  .row .product.width20,
  .row .manufacturer {
    width: 50%;
  }
}
@media screen and (max-width: 679px) {
  .row .category,
  .row .product.width50,
  .row .product.width33,
  .row .product.width25,
  .row .product.width20,
  .row .manufacturer {
    width: 100%;
  }
}
.browse-view,
.category-view,
.featured-view,
.latest-view,
.topten-view,
.related-products-view,
.recent-view,
.product-related-products,
.vendor-details-view,
.manufacturer-view-default {
  margin-bottom: 24px;
}
.browse-view .row,
.category-view .row,
.featured-view .row,
.latest-view .row,
.topten-view .row,
.related-products-view .row,
.recent-view .row,
.product-related-products .row,
.vendor-details-view .row,
.manufacturer-view-default .row {
  margin-right: -25px;
  margin-left: -25px;
}
.vendor-store-desc {
  margin-bottom: 36px;
  margin-top: -5px;
}
.product .spacer,
.category-view .row .category .spacer,
.manufacturer-view-default .row .manufacturer .spacer {
  padding: 20px;
  background-color: #ffffff;
  border: 1px solid #eaeaea;
  position: relative;
}

.image-box {
  margin: -20px -20px 20px;
  max-height: 350px;
  overflow: hidden !important;
  position: relative;
}
@media (max-width: 679px) {
  .image-box {
    max-height: none;
  }
}
@media (min-width: 680px) and (max-width: 1199px) {
  .image-box {
    max-height: 360px;
  }
}
@media (min-width: 1200px) and (max-width: 1379px) {
  .image-box {
    max-height: 250px;
  }
}
.spacer .quantity-box,
.spacer .quantity-controls,
.spacer label.quantity_box,
.spacer .product-fields {
  display: none;
}
.product {
  position: relative;
  text-align: center;
}
.product .product-price .PricesalesPrice span.PricesalesPrice {
  font-size: 24px;
}
.product a.product-details {
  padding: 10px 15px 9px;
  text-align: center;
  color: #fff;
  background-color: #1ebcc9;
  display: inline-block;
  margin-bottom: 6px;
}
.product a.product-details:hover {
  background-color: #1ba7b3;
}
.product .spacer input.addtocart-button,
.product .spacer a.notify {
  min-width: 50px;
  height: 46px;
  line-height: 46px;
  padding: 0px 25px;
  margin-bottom: 12px;
}
.product .spacer input.addtocart-button,
.product .spacer a.notify {
  margin-top: 20px;
}
.product .spacer .addtocart-area .product-fields > div {
  margin-bottom: 0;
}
.product .spacer .product-fields-title-wrapper {
  display: none;
}
.product .spacer select {
  padding: 8px 10px 8px 5px;
  font-size: 12px;
  max-height: 42px;
  text-align: center;
  margin-top: -10px;
}
.product h3 {
  font-size: 120%;
  font-weight: normal;
  margin-bottom: 0;
}
.product h3 a {
  color: #333333;
}
.product h3 a:hover {
  color: #1ebcc9;
}
.product .spacer img {
  height: auto;
  max-width: 100%;
  width: 100%;
}
.product.vertical-separator {
  margin-bottom: 48px;
}
.product .current-stock {
  text-align: center;
}
.product .current-stock .vmicon {
  margin: 0 auto 20px;
}
.product .stock-level {
  color: #bbbbbb;
  font-size: 10px;
  text-transform: uppercase;
  margin-top: -15px;
}
.product .PricebasePriceWithTax {
  position: absolute;
  top: 0;
  left: 0;
  background-color: #555555;
  color: #ffffff;
  z-index: 15;
  padding: 5px 10px;
  font-size: 13px !important;
  text-decoration: line-through;
  font-family: Helvetica, "Arial", sans-serif;
}
.product .PricebasePriceWithTax.vm-nodisplay {
  display: none;
}
.product span.hasTooltip img {
  width: auto;
}
.product .product-fields {
  margin-bottom: 0;
  padding-bottom: 0;
}
.category > div > a > img {
  display: block;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -ms-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.category > div > a:hover > img {
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -ms-transform: scale(1.2);
  -o-transform: scale(1.2);
  transform: scale(1.2);
  opacity: 0.2;
  filter: alpha(opacity=20);
}
.product .image-box a img {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
  -webkit-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  -ms-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
}
.product > div .image-box a:after {
  color: #555555;
  content: "\f002";
  font-family: FontAwesome;
  font-size: 18px;
  opacity: 0;
  filter: alpha(opacity=0);
  position: absolute;
  z-index: 12;
  margin: 0 0 -24px -24px;
  width: 48px;
  height: 48px;
  bottom: -30px;
  left: 50%;
  cursor: pointer;
  -webkit-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  -ms-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
}
.product .image-box a:hover:after {
  opacity: 1;
  filter: alpha(opacity=100);
  bottom: 50%;
  -webkit-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  -ms-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
}
.product > div .image-box a:before {
  background-color: #eeeeee;
  content: "";
  font-family: FontAwesome;
  opacity: 0.2;
  filter: alpha(opacity=20);
  position: absolute;
  z-index: 10;
  margin: 0;
  width: 100%;
  height: 100%;
  bottom: -100%;
  left: 0;
  -webkit-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  -ms-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
}
.product .image-box a:hover:before {
  opacity: 0.8;
  filter: alpha(opacity=80);
  bottom: 0;
  -webkit-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  -ms-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
}
.product a:hover img {
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -ms-transform: scale(1.2);
  -o-transform: scale(1.2);
  transform: scale(1.2);
  opacity: 1;
  filter: alpha(opacity=100);
}
a.modal {
  position: relative;
  z-index: 9;
  display: block;
}
.category-view .row .category .spacer h2 {
  font-size: 120%;
  font-family: "Muli", Helvetica, Arial, sans-serif;
}
.category-view .row .category .spacer h2 a {
  color: #777777 !important;
}
#ui-tabs {
  margin-bottom: 20px;
}
#ui-tabs .dyn-tabs {
  display: none;
  overflow: auto;
}
#ui-tabs h4 {
  color: #b06339;
  font-size: 16px;
  margin: 20px 0;
}
#ui-tabs ul#tabs {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border-bottom: 1px solid #e5e5e5;
  margin: 30px 0;
  width: 100%;
}
#ui-tabs ul#tabs::after {
  clear: both;
  content: "";
  display: table;
}
#ui-tabs ul#tabs li {
  background: #f8f8f8;
  border: 1px solid #f8f8f8!important;
  border-bottom-color: #e5e5e5 !important;
  color: #222;
  cursor: pointer;
  display: block;
  float: left;
  font-size: 13px;
  font-weight: 600;
  list-style-type: none;
  padding: 5px 15px!important;
  position: relative;
  text-transform: uppercase;
  top: 1px;
}
#ui-tabs ul#tabs li.current {
  background: none;
  border: 1px solid #e5e5e5!important;
  border-bottom-color: #fff !important;
  color: #b06339;
  font-weight: 700;
}
#ui-tabs ul#tabs li:hover {
  color: #b06339;
}
#userForm select,
.width80 {
  width: 80%;
}
.control-buttons {
  overflow: hidden;
  margin-bottom: 30px;
}
.control-buttons + fieldset {
  margin-top: 32px;
}
.control-buttons + fieldset span {
  background: none;
  height: inherit;
}
.control-buttons > div {
  border-top: 1px solid #eee;
  font-size: 12px;
  margin: 40px 0 20px;
  padding: 16px 0 0;
}
.coupon {
  margin: 10px 0;
  display: inline-block !important;
}
.customer-comment,
.output-billto,
.output-shipto {
  margin: 15px 0;
}
.customer-reviews,
.ask-a-question-view .form-field,
.product-related-categories {
  margin: 24px 0 0;
}
.ask-a-question-view .form-field table {
  border-color: transparent;
}
.contentpane #toTop {
  display: none !important;
  border-color: transparent;
}
.display-number {
  text-align: right;
  padding-top: 9px;
}
.display-number select {
  margin: -29px 0 0 12px;
  border-color: transparent;
  background-color: #ffffff;
  padding-top: 9px;
  padding-bottom: 9px;
  width: auto;
}
.form-login-wrapper {
  font-size: 12px;
}
.form-login-wrapper input {
  float: left;
  margin: 0 10px 15px 0;
}
.form-login-wrapper input.remember {
  margin-top: 5px !important;
  margin-right: 10px;
  height: auto;
}
.form-login-wrapper label {
  font-weight: normal;
  margin-right: 15px;
}
.general-bg,
input.vm-default,
a.product-details,
a.details,
div.details {
  cursor: pointer;
  text-align: center;
}
.list-reviews .highlight {
  background: #fafafa;
  margin: 20px 0;
  padding: 20px;
}
.list-reviews .normal {
  padding: 12px;
}
.list-reviews .normal:first-child {
  padding-top: 0;
}
.list-reviews .normal h3 {
  padding: 0 !important;
}
.list-reviews p {
  margin: 1.5em 0 0.6em;
}
.list-reviews span.date {
  color: #888;
  display: block;
  font-size: 10px;
  margin: 0 0 4px;
}
.manufacturer h3.catProductTitle {
  text-align: center;
}
.manufacturer-details-view .spacer {
  padding-left: 0;
  padding-right: 0;
}
.manufacturer-details-view .spacer > div {
  padding: 10px 0;
}
.manufacturer-details-view .email-weblink a {
  margin-right: 15px;
}
.manufacturer-details-view img {
  background: #fff;
  border: 1px solid #efefef;
  float: right;
  margin: 0 0 10px 20px;
  padding: 8px;
}
.orderby-displaynumber {
  font-size: 13px;
  margin: 0 0 36px;
  padding: 15px 20px;
  background-color: #f8f8f8;
}
.orderby-displaynumber:after {
  clear: both;
  content: "";
  display: table;
}
.orderby-displaynumber .clear {
  clear: none;
}
.orderby-displaynumber ul {
  display: none;
  list-style: none;
}
.orderby-displaynumber ul li {
  display: inline-block;
}
.orderlistcontainer {
  position: relative;
  margin-right: 20px;
  display: inline-block;
  float: left;
}
.orderlistcontainer div.activeOrder {
  cursor: pointer;
  float: left;
  line-height: 40px;
  margin: 3px 0 0 0;
  padding: 0 12px;
  background-color: #ffffff;
}
.orderlistcontainer div.orderlist {
  background: #ffffff;
  cursor: pointer;
  display: none;
  font-size: 14px;
  right: 0;
  padding: 4px 12px;
  position: absolute;
  text-transform: none;
  top: 40px;
  z-index: 1051;
  width: 100%;
}
.orderlistcontainer div.orderlist div {
  border-top: 1px solid #eaeaea;
  font-size: 12px;
  line-height: 1.4;
  padding: 11px 0;
}
.orderlistcontainer div.orderlist div:first-child {
  border: none;
}
.orderlistcontainer div.title {
  float: left;
  line-height: 46px;
  padding-right: 15px;
}
.output-billto span.titles,
.output-shipto span.titles {
  float: left;
  width: 150px;
}
.output-billto span.values,
.output-shipto span.values {
  padding-right: 5px;
}
.output-billto span.values,
.output-shipto span.values,
.floatleft,
span.floatleft {
  float: left;
}
.output-billto span.values-first_name,
.output-billto span.values-middle_name,
.output-billto span.values-zip,
.output-shipto span.values-first_name,
.output-shipto span.values-middle_name,
.output-shipto span.values-zip {
  float: left;
  margin-right: 3px;
}
.output-shipto,
.billto-shipto .output-billto span {
  color: #777777;
  text-transform: none;
}
.page-results {
  margin-top: 25px;
  text-align: right;
}
.product-additional-info {
  margin: 0 0 36px;
  font-size: 11px;
  text-transform: uppercase;
  color: #bbbbbb;
}
.product-additional-info .modal {
  position: inherit;
  display: inline;
  color: #bbbbbb;
}
.product-additional-info .modal:hover {
  color: #333333;
}
.product-additional-info .recommened-to-friend img {
  vertical-align: top;
  margin-left: 20px;
}
.product-additional-info .manufacturer {
  padding-right: 3px;
}
.product-short-description {
  padding-bottom: 36px;
}
.product-field-type-P .product-fields-title {
  font-size: 120%;
}
.product-fields .product-field-type-P {
  border-bottom: 1px solid #bbbbbb;
  clear: both;
  margin-top: 12px;
}
.product-neighbours {
  color: #777;
  margin: 0 0 15px;
}
.product-neighbours a.next-page {
  float: right;
  padding-right: 30px;
}
.product-neighbours a.previous-page {
  float: left;
  padding-left: 30px;
}
.productDetailInfo {
  border-bottom: 1px solid #eaeaea;
  font-size: 13px;
  margin: 0 0 32px;
  padding: 0 0 12px;
}
.productDetailInfo dt {
  clear: both;
  margin: 0 6px 0 0;
  float: left;
  font-weight: normal;
}
.product-price {
  color: #bbb;
  font-size: 12px;
}
.product-price span.PricesalesPrice {
  color: #1ebcc9;
  font-size: 36px;
  font-style: normal;
}
.product-price .PricesalesPrice .vm-price-desc {
  display: block;
  text-transform: uppercase;
}
.product-price .PricebasePriceWithTax {
  text-decoration: line-through;
  font-size: 16px;
  font-family: Helvetica, "Arial", sans-serif;
}
.product-price > strong {
  color: #222222;
  display: block;
  margin: 0 0 15px;
}

.productdetails-view {
  margin: 0 0 24px;
  display: inline;
}
.productdetails-view h1 {
  margin: 0 0 6px;
  font-size: 36px;
  font-weight: normal;
  color: #333333;
}
.productdetails-view span.PricesalesPrice {
  float: left;
  letter-spacing: -1px;
  line-height: 1.2;
  padding-bottom: 12px;
  padding-right: 12px;
}
.productdetails-view .main-image a {
  display: block;
  position: relative;
}
.productdetails-view .main-image img {
  display: block;
  max-width: 100%;
}
.productdetails-view .product {
  text-align: left;
}
.productdetails-view .addtocart-bar {
  text-align: left;
  padding-top: 12px;
}
.productdetails-view a.ask-a-question.bold,
.productdetails-view input.addtocart-button,
.productdetails-view .notify {
  display: inline-block;
  height: 68px;
  line-height: 68px;
  min-width: 240px;
}
.productdetails-view .addtocart-area select {
  padding: 10px 15px 10px 10px;
}
.productdetails-view input.addtocart-button {
  display: block;
  margin-top: 24px;
}
.productdetails-view .notify {
  line-height: 65px;
}
.additional-images {
  margin: 12px 0 0;
  overflow: hidden;
}
.additional-images #thumblist {
  margin: 0;
}
.additional-images #thumblist li {
  margin-right: 10px;
}
.additional-images #thumblist li img {
  max-height: 85px;
  width: auto;
}
.product_s_desc p {
  line-height: 1.4;
  margin-bottom: 6px;
  padding: 0;
}
.write-reviews,
ul#tabs {
  margin: 20px 0 0;
}
.product-fields {
  margin: 15px 0;
}
.product-related-products {
  margin: 36px 0 12px;
}
.product-related-products .product {
  float: left;
  width: auto;
  padding: 0px 15px 20px;
}
@media (min-width: 920px) and (max-width: 1379px) {
  .product-related-products .product {
    width: 49%;
  }
}
.product-related-products .product .image-box {
  max-height: none;
  background-color: transparent;
  margin-bottom: 0;
}
.product-related-products span a {
  font-size: 120%;
  color: #777777;
}
.product-related-products span a:hover {
  color: #1ebcc9;
}
.product-related-products span img {
  margin: 0 0 20px;
  max-width: none !important;
}

.right,
#bottom-pagination .counter {
  text-align: right !important;
}
.product-related-products:after {
  clear: both;
}
.current-stock {
  font-size: 13px;
}
.terms-of-service h5 {
  background: #fffef4;
  font-size: 14px;
  padding: 15px;
  text-align: center;
}
.terms-of-service h5 a,
.terms-of-service h5 a:visited {
  text-transform: uppercase;
}
.order-view div input[type="submit"] {
  margin-top: 26px;
}
.order-view input.inputbox {
  width: 90%;
}
.tracking-order div {
  float: left;
  margin: 0 24px 0 0;
}
.tracking-order .clr {
  float: none !important;
}
.userfields_info {
  color: #1ebcc9;
  font-size: 16px;
  border-bottom: 1px solid #eaeaea;
  clear: both;
  display: block;
  padding: 0 0 10px 0;
}
.vmicon,
.vmiconFE,
.vmicon:hover,
.vmiconFE:hover,
.vmicon:focus,
.vmiconFE:focus {
  background-image: url(../../../../images/virtuemart/vm2-sprite.png);
  background-repeat: no-repeat;
  padding: 0;
}
.vm2-add_quantity_cart {
  
  width: 24px;
  height: 24px;
  border: 0px;
  cursor: pointer;
  margin: 8px 0 0 5px;
  background-color: #1ebcc9;
  position: relative;
}
.vm2-arrow_down {
  background-position: 0 -72px;
  width: 16px;
  height: 16px;
}
.vm2-billto-icon {
  background-position: 0 -138px;
  height: 24px;
  margin-right: 6px;
  vertical-align: middle;
  width: 24px;
  border: 0px;
}
.vm2-add_quantity_cart {
  background-position: 0 0;
  width: 26px;
  height: 26px;
  border: 0px;
  margin: 6px 0 0 5px;
  background-color: #1ebcc9;
  position: relative;
  border-radius: 50%;
  color: #ffffff;
}
.vm2-remove_from_cart {
  background-position: -1px -212px;
  display: inline-block;
  width: 26px;
  height: 26px;
  background-color: #d9534f;
  color: #ffffff;
  margin-left: 2px;
  border-radius: 50%;
}
.vm2-remove_from_cart a {
  color: #ffffff;
}
.vm2-remove_from_cart:hover,
.vm2-remove_from_cart:focus {
  background-color: #d43f3a;
}
.vm2-shipto-icon {
  background-position: 0 -284px;
  height: 24px;
  margin-right: 6px;
  vertical-align: middle;
  width: 24px;
}
.vm2-stars0 {
  background-position: 0 -358px;
  width: 64px;
  height: 13px;
}
.vm2-stars1 {
  background-position: 0 -421px;
  width: 64px;
  height: 13px;
}
.vm2-stars2 {
  background-position: 0 -484px;
  width: 64px;
  height: 13px;
}
.vm2-stars3 {
  background-position: 0 -547px;
  width: 64px;
  height: 13px;
}
.vm2-stars4 {
  background-position: 0 -610px;
  width: 64px;
  height: 13px;
}
.vm2-stars5 {
  background-position: 0 -673px;
  width: 64px;
  height: 13px;
}
.vm2-stars_0 {
  background-position: 0 -736px;
  width: 64px;
  height: 13px;
}
.vm2-stars_1 {
  background-position: 0 -799px;
  width: 64px;
  height: 13px;
}
.vm2-stars_2 {
  background-position: 0 -862px;
  width: 64px;
  height: 13px;
}
.vm2-stars_3 {
  background-position: 0 -925px;
  width: 64px;
  height: 13px;
}
.vm2-stars_4 {
  background-position: 0 -988px;
  width: 64px;
  height: 13px;
}
.vm2-stars_5 {
  background-position: 0 -1051px;
  width: 64px;
  height: 13px;
}
.vm2-lowstock {
  background-position: 0 -1114px;
  width: 62px;
  height: 8px;
  display: block;
  margin-bottom: -3px;
}
.vm2-nostock {
  background-position: 0 -1179px;
  width: 62px;
  height: 8px;
  display: block;
  margin-bottom: -3px;
}
.vm2-normalstock {
  background-position: 0 -1244px;
  width: 62px;
  height: 8px;
  display: block;
  margin-bottom: -3px;
}

.vmCartModule .container {
  width: 100%;
  padding: 0;
}
.vmCartModule .product_row {
  padding: 15px 0 0 0;
}
.vmCartModule .total {
  margin-top: 20px;
  margin-right: 0;
  font-size: 16px;
}
.vmCartModule .total_products {
  display: block;
  margin: 20px 0;
  font-size: 16px;
  text-transform: capitalize;
  text-align: center;
}
.vmCartModule .show_cart a {
  display: block;
  background-color: #1ebcc9;
  text-align: center;
  color: #ffffff;
  float: none !important;
  padding: 10px 0;
  text-transform: uppercase;
  font-size: 12px;
}
.vmCartModule .vmcontainer .product_row {
  background-color: #ffffff;
  border-bottom: 1px solid #eeeeee;
}
.width1 {
  width: 1%;
}
.width10 {
  width: 10%;
}
.width11 {
  width: 11%;
}
.width12 {
  width: 12%;
}
.width13 {
  width: 13%;
}
.width14 {
  width: 14%;
}
.width15 {
  width: 15%;
}
.width16 {
  width: 16%;
}
.width17 {
  width: 17%;
}
.width18 {
  width: 18%;
}
.width19 {
  width: 19%;
}
.width2 {
  width: 2%;
}
.width20 {
  width: 20%;
}
.width21 {
  width: 21%;
}
.width22 {
  width: 22%;
}
.width23 {
  width: 23%;
}
.width24 {
  width: 24%;
}
.width25 {
  width: 25%;
}
.width26 {
  width: 26%;
}
.width27 {
  width: 27%;
}
.width28 {
  width: 28%;
}
.width29 {
  width: 29%;
}
.width3 {
  width: 3%;
}
.width30 {
  width: 30%;
}
.width31 {
  width: 31%;
}
.width32 {
  width: 32%;
}
.width33 {
  width: 33%;
}
.width34 {
  width: 34%;
}
.width35 {
  width: 35%;
}
.width36 {
  width: 36%;
}
.width37 {
  width: 37%;
}
.width38 {
  width: 38%;
}
.width39 {
  width: 39%;
}
.width4 {
  width: 4%;
}
.width40 {
  width: 40%;
}
.width41 {
  width: 41%;
}
.width42 {
  width: 42%;
}
.width43 {
  width: 43%;
}
.width44 {
  width: 44%;
}
.width45 {
  width: 45%;
}
.width46 {
  width: 46%;
}
.width47 {
  width: 47%;
}
.width48 {
  width: 48%;
}
.width49 {
  width: 49%;
}
.width5 {
  width: 5%;
}
.width50 {
  width: 50%;
}
.width51 {
  width: 51%;
}
.width52 {
  width: 52%;
}
.width53 {
  width: 53%;
}
.width54 {
  width: 54%;
}
.width55 {
  width: 55%;
}
.width56 {
  width: 56%;
}
.width57 {
  width: 57%;
}
.width58 {
  width: 58%;
}
.width59 {
  width: 59%;
}
.width6 {
  width: 6%;
}
.width60 {
  width: 60%;
}
.width61 {
  width: 61%;
}
.width62 {
  width: 62%;
}
.width63 {
  width: 63%;
}
.width64 {
  width: 64%;
}
.width65 {
  width: 65%;
}
.width66 {
  width: 66%;
}
.width67 {
  width: 67%;
}
.width68 {
  width: 68%;
}
.width69 {
  width: 69%;
}
.width7 {
  width: 7%;
}
.width70 {
  width: 70%;
}
.width71 {
  width: 71%;
}
.width72 {
  width: 72%;
}
.width73 {
  width: 73%;
}
.width74 {
  width: 74%;
}
.width75 {
  width: 75%;
}
.width76 {
  width: 76%;
}
.width77 {
  width: 77%;
}
.width78 {
  width: 78%;
}
.width79 {
  width: 79%;
}
.width8 {
  width: 8%;
}
.width81 {
  width: 81%;
}
.width82 {
  width: 82%;
}
.width83 {
  width: 83%;
}
.width84 {
  width: 84%;
}
.width85 {
  width: 85%;
}
.width86 {
  width: 86%;
}
.width87 {
  width: 87%;
}
.width88 {
  width: 88%;
}
.width89 {
  width: 89%;
}
.width9 {
  width: 9%;
}
.width90 {
  width: 90%;
}
.width91 {
  width: 91%;
}
.width92 {
  width: 92%;
}
.width93 {
  width: 93%;
}
.width94 {
  width: 94%;
}
.width95 {
  width: 95%;
}
.width96 {
  width: 96%;
}
.width97 {
  width: 97%;
}
.width98 {
  width: 98%;
}
.width99 {
  width: 99%;
}

@media (max-width: 920px) {
  .width50,
  .width45 {
    width: 100%;
  }
}

.vm-col {
  margin: 0 0.5%;
  width: 60%;
}
.vm-col-1 {
  width: 100%;
}
.vm-col-2 {
  width: 48%;
}
.vm-col-3 {
  width: 31.914893614%;
}
.vm-col-4 {
  width: 23.8%;
}
.vm-col-5 {
  width: 19%;
}
.vm-col-6 {
  width: 16%;
}
.vm-col-8 {
  width: 12%;
}
.vm-col-9 {
  width: 11%;
}
.vm-col-10 {
  width: 9%;
}
.vm-col-11 {
  width: 8%;
}
.vm-col-12 {
  width: 7%;
}

.write-reviews h4 {
  border-bottom: 1px solid #eee;
  margin: 0 0 36px;
  padding: 0 0 12px;
}
.write-reviews h4 span {
  font-size: 14px;
  font-weight: 400;
  margin-left: 8px;
}
.write-reviews span.step {
  color: #222;
  display: inline-block;
  font-weight: 400;
  margin: 0 0 8px;
}
.write-reviews textarea.virtuemart {
  display: inline-block;
  margin-bottom: 6px;
}
.write-reviews ul.rating {
  margin: 6px 0 20px;
  padding: 0;
}
.write-reviews ul.rating li {
  display: inline-block;
  list-style: none;
  padding: 0 5px;
  text-align: center;
}
.write-reviews ul.rating li span,
.product-field-display a img,
.trackMyOrder label,
table.cart-summary td > img + br {
  display: block;
}
a.highlight,
a.highlight:visited {
  background-position: 0 -160px;
  border: solid #00a000 1px;
  color: #fff;
  display: inline-block;
  font-size: 12px;
  padding: 3px 8px 1px;
  text-decoration: none;
}
a.product-details,
a.details,
div.details {
  display: inline-block;
}
div.terms-of-service,
table.generalUserInfo,
table.user-details {
  margin: 24px 0;
}
h2.catSub {
  border: none;
  margin: 0 0 12px;
}
input.custom-attribute {
  width: 140px;
}
input.highlight-button {
  border-radius: 0px;
  border: 1px solid transparent;
  background-color: #1ebcc9;
  color: #ffffff;
  height: 51px;
  padding: 10px 20px;
  line-height: 1.8;
  font-weight: bold;
}
input.quantity-input {
  display: inline-block;
  height: 48px;
  width: 58px;
  line-height: 48px;
  background-color: #f6f6f6;
  color: #1ebcc9;
  text-align: center;
  vertical-align: top;
  border: none;
  margin-left: 8px;
  margin-right: 4px;
}
input.quantity-input:hover {
  background-color: #f4f4f4;
}
input.quantity-controls {
  height: 48px;
  width: 48px;
  line-height: 48px;
  background-color: #f6f6f6;
  color: #1ebcc9;
  text-align: center;
  font-size: 16px;
  border: none;
}
input.quantity-controls.quantity-minus {
  float: left;
  font-size: 18px;
}
input.quantity-controls:hover {
  background-color: #eeeeee;
}
input.vm-default {
  margin-bottom: 2px;
}
label.product-fields-title {
  display: inline-block;
  min-width: 15%;
}
label.quantity_box {
  line-height: 48px;
  margin-right: 12px;
  font-weight: normal;
  color: #1ebcc9;
  float: left;
}
.quantity_box_wrap {
  display: block;
  margin: 0 0 20px;
}
select#virtuemart_currency_id {
  margin: 0 0 12px;
  width: 100%;
}
span.bold {
  color: #222;
  font-weight: bold;
}
span.custom-variant-inputbox {
  display: block;
  float: left;
  margin-bottom: 5px;
  width: 152px;
}
span.details-button .details-button {
  height: 51px;
  padding: 0 20px;
  line-height: 51px;
  border: 1px solid transparent;
}
span.quantity-box {
  font-weight: 700;
  margin: 0 -1px;
}
span.terms-of-service {
  display: inline-block;
  font-size: 12px;
  margin-right: 10px;
}
span.title,
h4.title {
  display: block;
  font-size: 14px;
  font-weight: 600;
  padding: 8px 0 0;
  text-transform: uppercase;
}
span.tos {
  display: inline-block;
  margin-right: 15px;
}
span.variant-dropdown {
  display: block;
  float: left;
  margin-bottom: 5px;
  width: 150px;
}
span.variant-dropdown select {
  width: 150px;
}
span.variant-name,
span.custom-variant-name {
  display: block;
  float: left;
  margin-bottom: 5px;
  width: 100px;
}
table.ordersList,
.product-field-type-B,
.product-field-type-S,
.product-field-type-I {
  width: auto;
}
.addtocart-area .product-fields select,
.width100 {
  width: 100%;
}
table.shopperInformation td,
table.generalUserInfo td,
table.user-details td {
  border: none;
  padding: 3px 24px 3px 0;
}
table.shopperInformation tr:hover,
table.generalUserInfo tr:hover,
table.user-details tr:hover {
  background: none;
}
table.user-details input {
  color: #777;
  margin-bottom: 2px;
  padding: 5px 5px 4px;
}
td.orders-key {
  font-weight: 700;
  text-align: left;
}
textarea.virtuemart {
  color: #777;
  padding: 5px 5px 4px;
  text-align: left;
}
.buttonBar-right {
  margin: 0 0 20px 0;
  overflow: hidden;
  width: 100%;
}
#com-form-login,
#notifyform,
.order-view form[name="com-login"] {
  margin: 24px 0 48px;
  padding: 30px 35px;
  background-color: #f8f8f8;
}
#com-form-login .inputbox,
#notifyform .inputbox,
.order-view form[name="com-login"] .inputbox {
  background-color: #ffffff;
  margin-left: 0;
  -ms-transition: all 0.45s ease;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
#com-form-login a,
#notifyform a,
.order-view form[name="com-login"] a {
  color: #777777;
}
#com-form-login a:hover,
#notifyform a:hover,
.order-view form[name="com-login"] a:hover {
  color: #1ebcc9;
}
#form-login.vmlogout {
  margin: 0 0 36px;
  padding: 25px 30px;
  background-color: #f8f8f8;
  border: 1px solid #ffffff;
  box-shadow: 0px 0px 3px rgba(51, 51, 51, 0.1);
}
#form-login.vmlogout .button {
  margin-left: 10px;
}
#com-form-login h4,
#com-form-login h2 {
  margin: 0 0 20px;
  font-family: "Muli", Helvetica, Arial, sans-serif;
  font-size: 16px;
  font-weight: normal;
}
#adminForm .user-details .inputbox,
#userForm .user-details .inputbox {
  margin-left: 0;
}
.billto-shipto {
  margin: 0 0 36px;
}
.billto-shipto strong {
  font-size: 12px;
  color: #222222;
}
.billto-shipto span {
  font-family: "Raleway", Helvetica, Arial, sans-serif;
  display: inline-block;
  color: #222222;
  text-transform: uppercase;
}
.billto-shipto a {
  color: #777777 !important;
}
.vendor-details-view {
  padding-bottom: 24px;
}
.vendor-details-view address {
  font-size: 15px;
  font-style: normal;
  margin: 24px 0 48px;
  padding: 25px 30px;
  background-color: #f8f8f8;
}
.vendor-details-view .vendor-image {
  float: right;
  margin: 30px;
}
.vendor-details-view label {
  width: 100%;
  margin-bottom: 20px;
}
.vendor-details-view input {
  margin-top: 6px;
  font-weight: normal;
}
.vendor-details-view textarea {
  width: 100%;
  min-height: 125px;
  margin-top: 6px;
}
.vendor-details-view .manufacturer {
  padding: 20px 0;
  width: 100%;
}
.vendor-details-view h1 {
  margin: 0 0 30px 0;
}
.vendor-details-view h1 small {
  display: block;
  font-size: 18px;
  line-height: 1.8;
}
.vendor-details-view h4 {
  border-bottom: 1px solid #eaeaea;
  margin-bottom: 24px;
  padding-bottom: 24px;
}
.vendor-details-view input.counter {
  margin-top: -12px;
}
.vendor-details-view .submit div {
  padding-top: 20px;
}
.vendor-view-default .manufacturer {
  padding: 0 15px;
  margin: 0 0 30px;
}

ul.menu,
ul.VMmenu {
  margin: 0;
}
ul.menu li,
ul.VMmenu li {
  background: none;
  list-style: none;
}
ul.menu ul.menu,
ul.VMmenu ul.menu {
  padding-left: 0;
}
.VMmenu li div a,
.menu li div a {
  color: #777777;
  font-size: 16px;
  padding: 10px 10px 10px 0;
  display: block;
  -ms-transition: color 0.45s ease;
  -webkit-transition: color 0.4s ease;
  -o-transition: color 0.4s ease;
  transition: color 0.4s ease;
}
.VMmenu li div a:hover,
.menu li div a:hover {
  color: #333333;
}
#paymentForm > div {
  margin: 10px 0 15px;
}

#productdetails-tabs {
  margin: 48px 0 0;
  overflow: hidden;
  padding-left: 0;
}
#productdetails-tabs li {
  padding: 0;
  display: inline-block;
  font-size: 20px;
  letter-spacing: 0;
  text-transform: uppercase;
  color: #bbbbbb;
}
#productdetails-tabs li:after {
  content: "/";
  display: inline-block;
  margin: 0 15px;
}
#productdetails-tabs li:last-child:after {
  display: none;
}
#productdetails-tabs li:hover {
  color: #1ebcc9;
  cursor: pointer;
}
#productdetails-tabs li.activetab {
  color: #333333;
}
#productdetails-tabs-content {
  clear: both;
  margin-bottom: 60px;
}
#productdetails-tabs-content > div.activetab {
  display: block !important;
  margin: 25px 0;
  color: #999999;
}

.mycart {
  position: absolute;
  top: 0;
  right: 0;
  text-align: center;
}
.mycart .off-canvas-toggle {
  color: #ffffff;
  background-color: #1ebcc9;
  padding: 0 40px;
  height: 100%;
  line-height: 77px;
  display: inline-block;
  width: auto;
  font-weight: normal;
  position: relative;
}
.mycart .off-canvas-toggle .fa {
  margin-right: 6px;
}
.mycart .off-canvas-toggle:focus {
  outline: none;
}

.vmgroup {
  margin: 0 -25px;
}
.vmgroup .row-spacer:last-child {
  height: 0;
}
.vmproduct .floatleft {
  padding: 0px 25px;
}
.vmproduct .floatleft span.PricesalesPrice {
  margin: 0px 0px 15px;
  font-size: 24px;
  color: #1ebcc9;
  font-style: normal;
}
@media screen and (max-width: 1199px) {
  .vmproduct .width25,
  .vmproduct .width20,
  .vmproduct .width33 {
    width: 50%;
    margin-bottom: 24px;
  }
}
@media screen and (max-width: 479px) {
  .vmproduct .width25,
  .vmproduct .width20,
  .vmproduct .width33,
  .vmproduct .width33 {
    width: 100%;
  }
}
.homepagetab .vmgroup {
  margin: 0 -20px;
}
.homepagetab .vmproduct .floatleft {
  padding: 0px 20px;
}
.homepagetab .vmproduct .floatleft h3 {
  font-size: 110%;
  margin-bottom: 5px;
}
.homepagetab .vmproduct .floatleft .PricesalesPrice {
  margin: 0;
  padding: 0;
}
.homepagetab .vmproduct .floatleft .product-price .PricesalesPrice span.PricesalesPrice {
  font-size: 14px;
  font-weight: bold;
}
.homepagetab .vmproduct .floatleft .addtocart-bar {
  clear: both;
}